Subject: [MOBILE-IP] Last Call: Mobile IP Based Micro Mobility Management Protocol in The Third Generation Wireless Network to Experimental

From: The IESG <[email-masked]>
Date: Fri, 11 Aug 2000 12:29:00 -0400

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider Mobile IP Based  Micro Mobility
Management Protocol in The Third Generation Wireless Network
<draft-ietf-mobileip-3gwireless-ext-04.txt> as an Experimental
Protocol.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 25, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-3gwireless-ext-04.txt